@charset "utf-8";

/*//////////////////////////////////////////////////////////////////

    NAME: structure.css
    DATE: 2010/09/28

//////////////////////////////////////////////////////////////////*/


/* ----------------------------------------------------------------
    Container
----------------------------------------------------------------- */
div#container{
margin:0 auto;
padding-left:26px;
width:900px;
background:url(/shared/zebra/images/common/bg_container.gif) no-repeat left top;
}

body.rwd div#container{
width:auto;
max-width:900px;
/width:900px;
}

div#container-body{
background:url(/shared/zebra/images/common/bg_container-body.gif) repeat-y left center;
}

body.rwd div#container-body{
position:relative;
}


/* ----------------------------------------------------------------
    Header
----------------------------------------------------------------- */
div#header{
/* position:relative の値を変更する際はrun.jsを要確認 */
position:relative;
margin:0 0 7px 15px;
min-height:85px;
_height:85px;
}

div#header #ci{
position:absolute;
top:37px;
left:0;
}

div#header #catchcopy{
position:absolute;
top:23px;
left:160px;
padding:14px 0 8px 34px;
border-left:1px solid #d2d2d2;
}


/* Old styles */
div#header fieldset#site-search p{
position:absolute;
right:0;
top:37px;
padding-left:18px;
background:url(/shared/zebra/images/header/bg_site-search_01.gif) no-repeat left top;
line-height:1;
}

div#header fieldset#site-search p input{
vertical-align:middle;
}

div#header fieldset#site-search p input.query{
width:123px;
height:15px;
border-width:1px 0 1px 1px;
border-color:#b6b6b6;
border-style:solid;
font-size:12px;
outline-style:none;
}
/*  */

div#header ul.nav-utility{
margin-top:60px;
float:right;
}

div#header ul.nav-utility li{
float:left;
margin-left:11px;
padding-left:8px;
background:url(/shared/zebra/images/common/bullet_arrow_02.gif) no-repeat 0 0.5em;
font-size:67.85%;
}


/* ----------------------------------------------------------------
    BreadCrumb
----------------------------------------------------------------- */
dl#breadcrumb{
margin-bottom:29px;
background:#f5f5f5;
text-align:right;
}

dl#breadcrumb dt{
position:absolute;
top:-99999px;
left:-99999px;
height:0;
font-size:0;
line-height:0;
}

dl#breadcrumb dd{
padding:3px 12px 1px 12px;
font-size:68.75%;
color:#999;
}
body.rwd dl#breadcrumb dd{
font-size:75%;
}

dl#breadcrumb dd a{
color:#999;
}

dl#breadcrumb dd strong{
font-weight:normal;
color:#333;
}


/* ----------------------------------------------------------------
    Content
----------------------------------------------------------------- */
div#content{
min-height:700px;
_height:700px;
}

div#content div#main{
padding-top:24px;
}


/* ___ Layout 1 Column ___ */
body.layout-m div#content{
padding-left:15px;
}

body.layout-m div#content div#main{
float:none;
width:885px;
}

/* ___ Layout 2 Column ___ */
body.layout-sm div#content div#main{
float:right;
width:690px;
}

body.rwd div#content div#main{
float:left;
width:100%;
overflow: visible;
/width:690px;
/float:right;
}

body.layout-sm div#content div#sub{
float:left;
padding-left:15px;
width:160px;
}

body.rwd div#content div#sub{
width:160px;
float:left;
padding-left:15px;
margin-left:-100%;
/margin-left:0;
}

body.rwd div#content-body{
padding-left:210px;
max-width:690px;
overflow: visible;
/padding-left:0;
}

/* ___ Footer Patten ___ */
body.footer-01 div#content div#main div#content-body{
padding-bottom:28px;
}

body.footer-02 div#content div#main div#content-body{
padding-bottom:340px;
}

body.footer-03 div#content div#main div#content-body{
margin:0 auto;
padding-bottom:28px;
width:700px;
}


/* ----------------------------------------------------------------
    Sub
----------------------------------------------------------------- */
div#sub{
margin-top:5px;
}

body.rwd div#sub .hdg-sub-01,
body.rwd div#sub .hdg-sub-01en{
display:none;
}

body.rwd div#sub .form-search-01{
position:absolute;
}


/* ヘッダーからサイドに変更したのでこちらはイキ */
body.rwd div#sub fieldset#site-search p{
position:absolute;
/width:165px;
right:0;
top:37px;
padding-left:18px;
background:url(/shared/zebra/images/header/bg_site-search_01.gif) no-repeat left top;
line-height:1;
}

body.rwd div#sub fieldset#site-search p input,
body.rwd div#subMenu fieldset#site-search p input{
vertical-align:middle;
}

body.rwd div#sub fieldset#site-search p input.query,
body.rwd div#subMenu fieldset#site-search p input.query{
width:123px;
height:15px;
border-width:1px 0 1px 1px;
border-color:#b6b6b6;
border-style:solid;
font-size:12px;
outline-style:none;
}

/* マーズファインダー検索窓 */
body .mf_finder_searchBox.mf_finder_searchBox_useSelects {
margin: 0;
position: absolute;
right: 0;
top: 33px;
}

.mf_finder_searchBox_items {
padding: 0;
}

input.mf_finder_searchBox_query_input {
font-size: 12px;
padding: 0;
min-height: 20px;
}

button.mf_finder_searchBox_submit {
font-size: 12px;
padding: 5px 0px 5px 7px;
}

.mf_finder_searchBox_submit span {
margin-left: 2px;
}

.mf_finder_searchBox_suggest_items a,.mf_finder_searchBox_suggest_items a:visited,.mf_finder_searchBox_suggest_items a:link {
color: #ffffff;
}

.mf_finder_searchBox_submit span {
display: inline;
}

@media (min-width: 640px){
.mf_finder_searchBox_submit:before {
margin-left: 0;
}
.mf_finder_searchBox_submit span {
margin-right: 0.35rem;
}
}

div#sub div#nav-primary,
div#sub div#nav-primary-en{
margin-bottom:40px;
}

div#sub div#nav-primary ul li,
div#sub div#nav-primary-en ul li{
font-size:75%;
border-bottom:1px solid #d2d2d2;
}
body.index div#sub div#nav-primary ul li,
body.index div#sub div#nav-primary-en ul li{
font-size:81.25%;
}


div#sub div#nav-primary ul li.selected ul{
padding:17px 0 18px 0;
border-top:1px solid #d2d2d2;
}

div#sub div#nav-primary ul li.selected ul li{
margin-bottom:8px;
padding-left:14px;
border-bottom:none;
background:url(/shared/zebra/images/common/bullet_arrow_01.gif) no-repeat 0 0.3em;
font-size:100%;
font-weight:bold;
line-height:1.5;
}

div#sub div#nav-primary ul li.selected ul li.no-link{
background:url(/shared/zebra/images/common/bullet_line_01.gif) no-repeat 6px 0.25em;
}

div#sub div#nav-primary ul li.selected ul li.selected ul{
margin:5px 0 0 -8px;
padding:0;
border-top:none;
}

body.rwd div#sub div#nav-primary ul li.selected ul li.selected ul li.selected ul{
margin:0 0 5px 0;
}

div#sub div#nav-primary ul li.selected ul li.selected ul li{
margin-bottom:0;
padding-left:8px;
font-weight:normal;
background:url(/shared/zebra/images/common/bullet_arrow_02.gif) no-repeat 0 0.5em;
}


body.rwd #nav-primary ul.nav-new > li > a,
body.rwd #nav-primary-en ul.nav-new > li > a{
display:block;
width:160px;
height:49px;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
background:url(/shared/zebra/images/sub/np_set.gif) no-repeat 0 0;
}
body.rwd #nav-primary-en ul.nav-new > li > a{

background:url(/shared/zebra/images/sub/np_set_en.gif) no-repeat 0 0;
}
body.rwd #nav-primary ul.nav-new li.menu-01 a:hover,
body.rwd #nav-primary-en ul.nav-new li.menu-01 a:hover{
background-position:0 -49px;
}
body.rwd #nav-primary ul.nav-new li.menu-02 a,
body.rwd #nav-primary-en ul.nav-new li.menu-02 a{
background-position:0 -98px;
}
body.rwd #nav-primary ul.nav-new li.menu-02 a:hover,
body.rwd #nav-primary-en ul.nav-new li.menu-02 a:hover{
background-position:0 -147px;
}
body.rwd #nav-primary ul.nav-new li.menu-03 a,
body.rwd #nav-primary-en ul.nav-new li.menu-03 a{
background-position:0 -196px;
}
body.rwd #nav-primary ul.nav-new li.menu-03 a:hover,
body.rwd #nav-primary-en ul.nav-new li.menu-03 a:hover{
background-position:0 -245px;
}
body.rwd #nav-primary ul.nav-new li.menu-04 a,
body.rwd #nav-primary-en ul.nav-new li.menu-04 a{
background-position:0 -294px;
}
body.rwd #nav-primary ul.nav-new li.menu-04 a:hover,
body.rwd #nav-primary-en ul.nav-new li.menu-04 a:hover{
background-position:0 -343px;
}
body.rwd #nav-primary ul.nav-new li.menu-05 a,
body.rwd #nav-primary-en ul.nav-new li.menu-05 a{
background-position:0 -392px;
}
body.rwd #nav-primary ul.nav-new li.menu-05 a:hover,
body.rwd #nav-primary-en ul.nav-new li.menu-05 a:hover{
background-position:0 -441px;
}
body.rwd #nav-primary ul.nav-new li.menu-06 a{
background-position:0 -490px;
}
body.rwd #nav-primary ul.nav-new li.menu-06 a:hover{
background-position:0 -539px;
}

body.rwd #sub #nav-primary ul.nav-new li ul li,
body.rwd #sub #nav-primary-en ul.nav-new li ul li{
font-size:100%;
}
body.rwd #sub #nav-primary ul.nav-new li ul li a,
body.rwd #sub #nav-primary-en ul.nav-new li ul li a{
background:none;
display:block;
width:auto;
height:auto;
text-indent:0;
overflow: auto;
}


div#sub div#nav-secondary,
div#sub div#nav-secondary-en{
padding-bottom:28px;
}

div#sub div#nav-secondary ul li{
margin-bottom:12px;
font-size:10px;
line-height:1;
}

div#sub div.nav ul li{
margin-bottom:10px;
font-size:10px;
line-height:1;
}

body.rwd div#sub div#nav-secondary ul.nav-new li a{
display:block;
width:91px;
height:13px;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
background:url(/shared/zebra/images/sub/ns_set.gif) no-repeat 0 0;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-01 a{
background-position:0 0;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-01 a:hover{
background-position:0 -13px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-02 a{
background-position:0 -26px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-02 a:hover{
background-position:0 -39px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-03 a{
background-position:0 -52px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-03 a:hover{
background-position:0 -65px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-04 a{
background-position:0 -78px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-04 a:hover{
background-position:0 -91px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-05 a{
background-position:0 -104px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-05 a:hover{
background-position:0 -117px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-06 a{
background-position:0 -130px;
}
body.rwd div#sub div#nav-secondary ul.nav-new li.menu-06 a:hover{
background-position:0 -143px;
}


/* ----------------------------------------------------------------
    Footer
----------------------------------------------------------------- */
div#footer{
margin-top:25px;
zoom:0;
}

/* ___ Footer Navigation ___ */
div#footer div.nav{
float:right;
max-width:690px;
zoom:0;
}

body.footer-01 div#footer div.nav{
margin-top:-58px;
padding-bottom:30px;
}

body.footer-02 div#footer div.nav{
margin-top:-365px;
padding-bottom:20px;
}

div#footer div.nav p.nav-page-top{
text-align:right;
font-size:68.75%;
}

div#footer div.nav p.nav-page-top span{
float:right;
display:block;
padding:7px 7px 2px 7px;
border-width:1px 1px 0 1px;
border-color:#dadada;
border-style:solid;
}

div#footer div.nav p.nav-page-top span a{
display:block;
padding-left:14px;
background:url(/shared/zebra/images/common/bullet_arrow_top_01.gif) no-repeat 0 0.4em;
}

div#nav-footer{
margin-top:10px;
}

div#nav-footer ul.nav-01{
float:left;
margin-right:40px;
width:309px;
}

div#nav-footer ul.nav-01 li ul.left{
float:left;
width:150px;
}

div#nav-footer ul.nav-01 li ul.right{
float:right;
width:150px;
}

div#nav-footer ul.nav-02{
float:left;
margin-right:40px;
width:150px;
}

div#nav-footer ul.nav-03{
float:right;
width:150px;
}

div#nav-footer ul li{
font-size:87.5%;
font-weight:bold;
}

div#nav-footer ul li#nf-eco{
margin-top:23px;
}

div#nav-footer ul li a{
display:block;
padding-top:4px;
border-bottom:1px solid #dadada;
}

div#nav-footer ul li.selected ul{
margin-top:11px;
}

div#nav-footer ul li.selected ul li{
padding-left:14px;
background:url(/shared/zebra/images/common/bullet_arrow_01.gif) no-repeat left 0.4em;
font-size:85.7%;
font-weight:bold;
}

div#nav-footer ul li.selected ul li.no-link{
background:url(/shared/zebra/images/common/bullet_line_01.gif) no-repeat 6px 0.3em;
}

div#nav-footer ul li.selected ul li a{
display:inline;
padding-top:0;
border-bottom:none;
}


div#nav-footer ul li.selected ul li.selected ul{
margin:4px 0 6px -8px;
}

div#nav-footer ul li.selected ul li.selected ul li{
padding-left:8px;
background:url(/shared/zebra/images/common/bullet_arrow_02.gif) no-repeat left 0.35em;
font-size:91.6%;
font-weight:normal;
line-height:1.3;
}

div#nav-footer ul li.selected ul li.selected ul li a{
display:inline;
padding:0;
border-bottom:none;
}

/* ___ Global Footer ___ */
div#global-footer{
clear:both;
padding:1px 0 0 10px;
background:#fb051c;
}

div#global-footer #copyright{
float:left;
font-size:68.75%;
color:#fff;
}

div#global-footer ul.nav-utility{
float:right;
}

body.rwd div#global-footer ul.nav-utility{
min-width:290px;
}

div#global-footer ul.nav-utility li{
float:left;
margin-right:13px;
font-size:68.75%;
color:#fff;
}

div#global-footer ul.nav-utility li a,
div#global-footer ul.nav-utility li a:hover,
div#global-footer ul.nav-utility li a:visited,
div#global-footer ul.nav-utility li a:active{
color:#fff;
}



/* ----------------------------------------------------------------
    Media query
----------------------------------------------------------------- */

@media all and (max-width:600px){

body.rwd{
min-width:200px;
}

body.rwd div#header ul.nav-utility{
position:absolute;
bottom:46px;
left:0;
/*display:none;*/
}

body.rwd div#container{
width:auto;
padding:0;
background:#fff;
}

body.rwd div#header{
/* staticの値を変更する際はrun.jsを要確認 */
position:static;
min-height:auto;
}

body.rwd div#header #ci{
padding-top:10px;
position:static;
}

body.rwd div#header #catchcopy{
position:static;
border:none;
padding-left:0;
}

body.rwd div#container-body{
background:#fff;
}

body.rwd div#content{
min-width:auto;
}

body.rwd div#content div#main{
float:none;
width:auto;
padding-top:0;
}


body.rwd div#content div#sub{
width:100%;
margin:0;
padding:0;
float:none;
position:absolute;
top:50px;
left:0;
background:#fff;
}
body.rwd div#content div#subMenu{
font-size:82.25%;
margin-bottom:20px;
}


body.rwd div#content-body{
padding-left:0;
}

body.rwd div#content div#sub #sub-body{
display:none;
padding-top:10px;
border-top:2px solid #ccc;
border-bottom:2px solid #ccc;
}
body.rwd div#content div#subMenu #sub-body{
padding-top:10px;
border-top:2px solid #ccc;
border-bottom:2px solid #ccc;
}

body.rwd div#sub .hdg-sub-01,
body.rwd div#sub .hdg-sub-01en{
display:block;
position:absolute;
font-size:75%;
right:10px;
top:-40px;
font-weight:normal;
}
body#top div#sub .hdg-sub-01en{
display:none!important;	
}
body.rwd div#sub .hdg-sub-01 a,
body.rwd div#sub .hdg-sub-01en a{
display:block;
width:5em;
padding:2px 5px 2px 15px;
background:url(/shared/zebra/images/sub/bg_arrow_01.gif) no-repeat 8px 0.6em #fc1c35;
color:#fff;
text-align:center;
}

body.rwd div#sub div#nav-primary,
body.rwd div#sub div#nav-primary-en,
body.rwd div#subMenu div#nav-primary,
body.rwd div#subMenu div#nav-primary-en{
padding-left:26px;
background:url(/shared/zebra/images/common/bg_container.gif) no-repeat 0 -116px;
border-bottom: 1px solid #D2D2D2;
}

body.rwd div#subMenu div#nav-primary-en{
margin-bottom:10px;
}

body.rwd div#sub div#nav-primary ul li.selected ul{
display:none;
}

body.rwd div#sub div#nav-primary ul.nav-new li[class] a,
body.rwd div#sub div#nav-primary-en ul.nav-new li[class] a,
body.rwd div#subMenu div#nav-primary ul.nav-new li[class] a,
body.rwd div#subMenu div#nav-primary-en ul.nav-new li[class] a,
body.rwd div#subMenu div#nav-primary ul.nav-new .no-link span,
body.rwd div#subMenu div#nav-primary-en ul.nav-new .no-link span{
position:relative;
display:block;
width:auto;
height:auto;
padding:10px 32px 10px 10px;
text-indent:0;
white-space: normal;
overflow: auto;
background:#ffffff;
border-bottom:1px solid #d2d2d2;
}

body.rwd div#sub div#nav-primary ul.nav-new > li:last-child a,
body.rwd div#sub div#nav-primary-en ul.nav-new > li:last-child a,
body.rwd div#subMenu div#nav-primary ul.nav-new > li:last-child a,
body.rwd div#subMenu div#nav-primary-en ul.nav-new > li:last-child a{
border-bottom:none;
}

body.rwd div#sub div#nav-primary ul.nav-new > li[class] > a,
body.rwd div#sub div#nav-primary-en ul.nav-new > li[class] > a,
body.rwd div#subMenu div#nav-primary ul.nav-new > li[class] > a,
body.rwd div#subMenu div#nav-primary-en ul.nav-new > li[class] > a{
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
font-size:123%;
}

body.rwd div#sub div#nav-primary ul.nav-new li[class] a:after,
body.rwd div#sub div#nav-primary-en ul.nav-new li[class] a:after,
body.rwd div#subMenu div#nav-primary ul.nav-new li[class] a:after,
body.rwd div#subMenu div#nav-primary-en ul.nav-new li[class] a:after{
content:'';
display:block;
width:15px;
height:21px;
position:absolute;
right:10px;
top:50%;
margin-top:-12px;
background:url(/shared/zebra/images/sub/bg_arrow_02.png) no-repeat 0 5px;
}

body.rwd div#sub div#nav-primary ul.nav-new li .hwList li a,
body.rwd div#subMenu div#nav-primary ul.nav-new .hwList li a,
body.rwd div#subMenu div#nav-primary ul.nav-new .no-link span{
background:#f6f6f6;
}
body.rwd div#sub div#nav-primary ul.nav-new li .hwList li ul li a,
body.rwd div#subMenu div#nav-primary ul.nav-new .hwList li ul li a{
background:#ffffff;
}

body.rwd div#sub div#nav-secondary,
body.rwd div#subMenu div#nav-secondary{
padding-bottom:0;
margin:-15px 0 8px;
}

body.rwd div#sub div#nav-secondary-en,
body.rwd div#subMenu div#nav-secondary-en{
padding:10px 0;
width:140px;
margin:0 auto;
}

body.rwd div#sub div#nav-secondary ul.nav-new,
body.rwd div#subMenu div#nav-secondary ul.nav-new{
margin-bottom:15px;
}

body.rwd div#sub div#nav-secondary ul.nav-new li,
body.rwd div#subMenu div#nav-secondary ul.nav-new li{
float:left;
min-width:49.68999%;
background-color:#efefef;
border-bottom:1px solid #d2d2d2;
border-right:1px solid #d2d2d2;
margin:0;
}

body.rwd div#sub div#nav-secondary ul.nav-new li a,
body.rwd div#subMenu div#nav-secondary ul.nav-new li a{
display:block;
font-family: "ヒラギノ明朝 Pro W3","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
font-size:107%;
text-align:center;
padding:12px 0;
}

body.rwd div#sub div.nav ul{
display:none;
}

body.rwd div#sub fieldset#site-search p,
body.rwd div#subMenu fieldset#site-search p{
width:auto;
position:static;
background:none;
background-position: 0 0.2em;
text-align:center;
}

body.rwd div#sub fieldset#site-search p input[type="image"],
body.rwd div#subMenu fieldset#site-search p input[type="image"]{
margin-left:10px;
padding:3px 5px;
background:#000;
}

body.rwd div#sub #form-search-01,
body.rwd div#subMenu #form-search-01{
margin:0 auto;
padding:0 10px 10px 10px;
border-bottom:1px solid #d2d2d2;
}

body.rwd div#sub fieldset#site-search p input.query,
body.rwd div#subMenu fieldset#site-search p input.query{
width:60%;
height:1.7em;
margin-left:10px;
border:1px solid #b6b6b6;
}
body.rwd div#sub fieldset#site-search p:before,
body.rwd div#subMenu fieldset#site-search p:before{
content:'';
display:inline-block;
width:15px;
height:21px;
vertical-align:middle;
background:url(/shared/zebra/images/header/bg_site-search_01.gif) no-repeat 0 0;
}

/* マーズファインダー検索窓 */
body .mf_finder_searchBox.mf_finder_searchBox_useSelects {
position: relative;
padding: 0;
border: 0;
right: auto;
top: auto;
width: 80%;
margin: 0 auto;
margin-bottom: 20px;
}

body.rwd div#content div#subMenu .hdg-sub-01,
body.rwd div#content div#subMenu .hdg-sub-01en,
body.rwd div#sub div#nav-primary ul li.selected ul,
body.rwd div#subMenu div.nav ul{
display:none;
}

body.rwd div#footer{
margin-top:0;
}
}

@media all and (orientation:landscape) and (max-width:600px){
body{-webkit-text-size-adjust:none;}
}

@media all and (max-width:600px){
body.footer-02 div#content div#main div#content-body{
padding-bottom:40px;
}

body.rwd div#sub div#nav-primary ul.nav-new li .hwList,
body.rwd div#subMenu div#nav-primary ul.nav-new .hwList{
display:none;
}
}

@media all and (max-width:920px){
}

@media all and (max-width:640px){
body.rwd div#global-footer #copyright{
margin-bottom:10px;
float:none;
color:#000;
text-align:center;
}

body.rwd div#header ul.nav-utility,
body.rwd div#global-footer ul.nav-utility{
display:table;
width:100%;
margin-bottom:10px;
background:#FB051C;
color:#fff;
float:none;
text-align:center;
}

body.rwd div#header ul.nav-utility li a,
body.rwd div#global-footer ul.nav-utility li a{
color:#fff;
display:inline-block;
}

body.rwd div#global-footer{
background:#fff;
padding:0;
}

body.rwd div#header ul.nav-utility li,
body.rwd div#global-footer ul.nav-utility li{
float:none;
display:inline-block;
vertical-align:middle;
background:none;
}

}

@media all and (max-width:440px){
body.rwd div#header ul.nav-utility {
    bottom: 64px;
}
body.rwd div#footer {
    margin-top: 18px;
}
body .mf_finder_searchBox.mf_finder_searchBox_useSelects {
 margin-bottom: 2px;
}
}


